Bug 803556 - [abrt] offlineimap-6.5.2.1-1.fc16: select: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] offlineimap-6.5.2.1-1.fc16: select: Process /usr/bin/python was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: offlineimap (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Höger
Fedora Extras Quality Assurance
abrt_hash:ab83b4b73ca0875c5b36bb3740a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 22:25 EDT by David Kovalsky
Modified: 2014-03-31 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.84 KB, text/plain)
2012-03-14 22:25 EDT, David Kovalsky
no flags Details
File: maps (20.98 KB, text/plain)
2012-03-14 22:26 EDT, David Kovalsky
no flags Details
File: var_log_messages (8.35 KB, text/plain)
2012-03-14 22:26 EDT, David Kovalsky
no flags Details
File: backtrace (41.85 KB, text/plain)
2012-03-14 22:26 EDT, David Kovalsky
no flags Details

  None (edit)
Description David Kovalsky 2012-03-14 22:25:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/offlineimap
comment:        Hit CTRL+C while the sync was running
crash_function: select
executable:     /usr/bin/python
kernel:         3.2.9-2.fc16.x86_64
pid:            522
pwd:            /home/dkovalsk
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Thu 15 Mar 2012 03:21:00 AM CET
uid:            10625
username:       dkovalsk

backtrace:      Text file, 42854 bytes
dso_list:       Text file, 4953 bytes
maps:           Text file, 21488 bytes
var_log_messages: Text file, 8552 bytes

build_ids:
:d297e23a32bdb33da22f41110f1bc21d971bcabb
:3c7b34656c42aed6221e85ab738b73ebaffe7399
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:a8ce4b3b6fdd6c816d4cee5b4a923767a619667c
:aa733447f84020c94a66814e501a36e248cbb43d
:89017ab0b75e533e4294f74ee8f7db3daceea536
:0d660a4db2aecb2346e3ef73975137341f48baac
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:9674c27dfb6379010b7eb1d98403391e42ab4fe0
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:e88a0e8b0a7a43f53ec8ef25f8ec36524431b32c
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:29263e9d454f6afd16ef620746e892d9d773e3e8
:0d55cc8cc4ac6ca05fda71f6379a755563b308d9
:e197f5dc3417a91b4f4f94a8ac51738488ed5c11
:d1a7f90a0076f12942c39a46cd0ca89d8c482a04
:0e59960502e470151489348c2e5f9a7b333309ad
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:362c00e625c82c1550b804a54237def4c0028cf0
:1484b514d62f680e9e7d1aabe8c066197083ca8a
:c1cc4544dcc93b0436302d56f6be80c4a20f9197
:888e650848c123e0c145e1bbf100f639bd8b308e
:c850a2bbe85ad0a80e299a7adc56340de2a94ba7
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:bab1ee103ff88e7d87851850084f5b8b3b90623f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:e6f096a5c2341a9fb9d7a6dc75ea1dd8f06808a6
:679ab828fc91ca109c403955d8ada8068b4b6dcd
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:3b23a489efb9362e73e94fd23e5a0437992b4c2e
:e2e67b3ae2579e1667b73ad385f61552931024e9
:43e9fb543545e9f30269c1dbdc86f526b2008b29
:a1f4d8b492ed6e048ab0d761ae0f32f541f82a89
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:7ab78a46b248625dc9d3f03effc1fdb93bb59372
:3c0d90cf907082b1c52951365138f53168150967
:bfe04e2d3d2ea47aea7f060d65ea0c9554f3827d
:a28b15796672928bb44b262c88052ae601bf5955
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:af03524a6b9d34d6ca2ccc47c0a81004d351419d
:71ddb5b548bc9a76c3095b7c2a5f4906c85a79d8
:ebd46d7b3df1fcfd0b45ddb615d9798b588ad7cd
:36fc045d11fc55f1b455247938e651666e2c127e
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:44692d8041991bb5ebbf1ae2e919ce6cbb9f317a

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=2238
:XDG_SESSION_ID=2
:HOSTNAME=kovinek
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/home/dkovalsk/.gnupg/S.gpg-agent:2266:1
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0be1fdc65fa156c5e9e9a0da4b41e60e-1331626298.177902-1858871216
:KONSOLE_DBUS_SERVICE=:1.429
:WINDOWID=88080410
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-j2eBng
:QTINC=/usr/lib64/qt-3.3/include
:SHELL_SESSION_ID=ef01a0aef79740008011329454aabf9b
:IMSETTINGS_MODULE=none
:CDPATH=/home/dkovalsk/SCM
:USER=dkovalsk
:KOVALSKY_WWW_DEVEL=Yes
:LS_COLORS=no=00:fi=00:di=01;34:ln=00;36:pi=40;33:so=00;35:bd=40;33;01:cd=40;33;01:or=01;05;37;41:mi=01;05;37;41:ex=00;32:*.cmd=00;32:*.exe=00;32:*.com=00;32:*.btm=00;32:*.bat=00;32:*.sh=00;32:*.csh=00;32:*.tar=00;31:*.tgz=00;31:*.arj=00;31:*.taz=00;31:*.lzh=00;31:*.zip=00;31:*.z=00;31:*.Z=00;31:*.gz=00;31:*.bz2=00;31:*.bz=00;31:*.tz=00;31:*.rpm=00;31:*.cpio=00;31:*.jpg=00;35:*.gif=00;35:*.bmp=00;35:*.xbm=00;35:*.xpm=00;35:*.png=00;35:*.tif=00;35:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-OQYaLdPD2150/agent.2150
:COBBLER_SERVER=lab.rhts.englab.brq.redhat.com
:USERNAME=dkovalsk
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2277,unix/unix:/tmp/.ICE-unix/2277
:DKMANET_DEVEL=Yes
:XDG_CONFIG_DIRS=/etc/xdg
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dkovalsk/bin
:MAIL=/var/spool/mail/dkovalsk
:QT_IM_MODULE=xim
:PWD=/home/dkovalsk
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2145
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/2
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:COLORFGBG=15;0
:SHLVL=3
:XDG_SEAT=seat0
:HOME=/home/dkovalsk
:LANGUAGE=
:LOGNAME=dkovalsk
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HKbdwPBDPg,guid=dfab65340826c2a304b716e30000004c
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/dkovalsk
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-dkovalsk-C8Oer8/database
:_=/usr/bin/offlineimap
Comment 1 David Kovalsky 2012-03-14 22:25:58 EDT
Created attachment 570145 [details]
File: dso_list
Comment 2 David Kovalsky 2012-03-14 22:26:00 EDT
Created attachment 570146 [details]
File: maps
Comment 3 David Kovalsky 2012-03-14 22:26:02 EDT
Created attachment 570147 [details]
File: var_log_messages
Comment 4 David Kovalsky 2012-03-14 22:26:04 EDT
Created attachment 570148 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:38:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:59:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.